/* =============================================================== 

CORE STYLESHEET DOCUMENT : ALL
Project: Carbon CMS
Date created: 08:10:2013
Version:1.01
Author: CARBON : FRAZER CAMERON

cheatsheet--------------------------------------------------------

================================================================== */

/* DEFAULT RESET AND CLEARFIX STYLESHEET DOCUMENT

================================================================= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clearfix start -------------------------------------------------- */

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* clearfix end -------------------------------------------------- */

/*================================================================= */

/* generic styles start ------------------------------------------ */

body{

	font-family:'PT Sans', Calibri, Helvetica, Arial, sans-serif;
	font-size:12px;
	background: url(http://breakingads.co.nz/CARBONCMS/wp-content/uploads/2013/10/debut_light.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

h1{
	
	/*font-family:'Merriweather', Calibri, Helvetica, Arial, sans-serif;*/
	font-size:2.2em;
	font-weight:bold;
	
}

p{
	font-size:1.2em;
	line-height:1.2em;
}

.content_sizer{
	
	width:100%;
	margin: 0px auto;
	
}

.col_half{
	float:left;
	width:50%;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.col_half:last-child{
	padding-left:0px;
}

.col_half .col_half{
	padding:0px;
}

.col_half .col_half:last-child{
	padding-left:10px;
}


/* generic styles end -------------------------------------------- */

/* =============================================================== */

/* main content styles start ------------------------------------- */


section{
	
}

	header{
		
		width:100%;
		background-color:rgba(177,209,37,0.5);
		
	}
	
		#header_inner{
			
			width:100%;	
			max-width:1024px;
			margin:0px auto;
			
		}
		
	nav{
		
		width:100%;
		background-color:rgba(0,0,0,0.2);
		
	}
	
		#nav_inner{
		
			width:100%;	
			max-width:1024px;
			color:#CCC;
			text-align:left;
			margin:0px auto;
			background-color:#333;
		
		}
			.menu{
				font-size:0px;
			}
			
			.menu-item{
				display:inline-block;
				vertical-align:top;
				background-color:#333;
				font-size:12px;
				
			}
			
				.menu-item a{
					
					display:inline-block;
					padding:10px 0px 10px 20px;
					text-decoration:none;
					color:#CCC;
					border-right:#999 solid 1px;
					border-left:#000 solid 1px;
					
				}
				
				.menu-item.current_page_item a,.menu-item.current-menu-parent a{
					
					color:#FFF;
					
				}
				
				.menu-item a:hover{
					
					background-color:#666;
					color:#FFF;
					
				}
				
				.menu-item:hover > ul{
					
					display:block;
					
				}
				
			.sub-menu{
				
				position:absolute;
				z-index:60;
				display:none;
				font-size:0px;
				
			}
			
				.sub-menu .menu-item{
					display:block;
				}
			
				.sub-menu a{
					
					background-color:#666;
					display:inline-block;
					border:none;
					
				}
				
		
	article{
		width:100%;
		position:relative;
	}
	
		#article_inner{
			/*background-color:#CCC;*/
			width:100%;	
			max-width:1024px;
			margin:0px auto;
			
			position:relative;
		}
		
			#content{
				position:relative;
				width:100%;
			}
			
		#gallery_content{
			width:100%;
		}
		
		.gallery_container{
			width:100%;
		}
		
		.gallery_slider{
			width:100%;
		}
			
		.single_img{
			width:100%;
		}
		
		.single_img img{
			max-width:100%;
			display:block;
		}
		
	footer{
		
		width:100%;
		
	}
	
		#footer_inner{
			
			width:100%;	
			max-width:1024px;
			margin:0px auto;
			background-color:#333;
			color:#CCC;
			padding:10px 10px;
			box-sizing:border-box;	
			-moz-box-sizing:border-box;	
			-web-box-sizing:border-box;
			-o-box-sizing:border-box;
			
		}
		
/* POST STYLES */

.title_container{
	
	box-sizing:border-box;	
	-moz-box-sizing:border-box;	
	-web-box-sizing:border-box;
	-o-box-sizing:border-box;
	width:100%;
	padding:10px;
	text-align:left;
	padding-bottom:0px;
}

#content h1{
	
	
	
}

#content p{

	margin-bottom:1em;
	line-height:1.2em;

}

#content .txt_area p:last-child{
	
	margin-bottom:0px;
	
}

.media p{
	margin:0px !important;
}







/* main content styles end --------------------------------------- */

/* =============================================================== */